html {
    margin: 0;
    padding: 0;
    background: url("Polaris_US_website_bg.jpg") no-repeat top center fixed;
    /*background: url("img/background.jpg") no-repeat top center fixed; */
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    */
}

body {
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0;
    padding: 0;
    font-weight: 400; 
    /*background-color: white;*/
}

.container {
    width: 100%;
    max-width: 950px;
    margin: 0 auto;
    min-height: 1000px;
    background-color: #d9dedf;
    /*background: url("img/background.jpg") repeat-y top center; */
}

#alteya {
    max-width: 400px;
    position: absolute;
    bottom: -25%;
    right: -5%;
    width: 45%;
}

h1, h2, h3, h4 { font-weight: normal; }

/*
============================
            HTML Basics
============================
*/

a, .btn-link { color: white; text-decoration: none; }
a:focus, .btn-link:focus { color: #f47c23; text-decoration:none; }
a:hover, .btn-link:hover { color: #e95027; text-decoration:none; }

div {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

table {
    width: 66%;
    min-width: 300px;
    margin: 0 auto;
}
table td {
    width: 50%;
    padding: 15px;
    vertical-align: top;
}

/*
============================
            HEADER
============================
*/

#header {
    background: url("img/back_title.jpg") no-repeat top center fixed;
    height: 39px;
    text-align: center;
    font-weight: bold;
    padding: 8px 0 0 0;
    text-transform: uppercase;
}
#header ul {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#header ul li {
    display: inline;
    padding: 0 15px 0 15px;
}

/*
========================================================
        Ajustements pour les petits écrans
========================================================
*/

@media screen and (max-width: 767px) {

    table {
        width: 100%;
        min-width: 300px;
        margin: 0 auto;
    }
    table td {
        width: 50%;
        padding: 5px;
        vertical-align: top;
    }

    #header ul li {
        display: inline;
        padding: 0 5px 0 5px;
    }

    #alteya {
        max-width: 400px;
        position: absolute;
        bottom: 5%;
        right: -15%;
        width: 65%;
    }

    #mce-EMAIL { width: 80% !important; }

}